#Include once "window9.bi"

Function SetItemListBox Alias "SetItemListBox" (ByVal gadget As integer,ByVal number As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget),LB_SETCURSEL ,number ,0)
End Function
